[submodule "src/dependencies/angularlib"]
	path = src/dependencies/angularlib
	url = https://git.swopt.com/swopt/angularlib.git
	branch = swopt-eLeave
[submodule "src/dependencies/dp-ui"]
	path = src/dependencies/dp-ui
	url = https://git.swopt.com/swopt/dp-ui.git
	branch = master
[submodule "src/dependencies/fis"]
	path = src/dependencies/fis
	url = https://git.swopt.com/swopt/fis.git
	branch = swopt-eLeave
